div#\36 90c0fd2-3cc0-4ac4-8884-583de554dc8c {
    padding: 30px;
    background-color: #0A0A0A;
}

div#\35 a310b4f-6322-4a6b-a403-8865a5835b75 {
    background-color: white;
    padding: 30px;
}

@media (min-width: 1024px) {
  div#\36 787eef3-50c3-4862-b262-846592d966d4 {
    padding: 30px 90px;
  }
}

.footer {
    background-color: #0A0A0A;
    color: white;
}

.footer__wrapper__bloc__title {
    color: white;
}

.footer__wrapper__bloc__ul__li__link {
    color: white;
}

.footer__wrapper__bloc__infos__contact__link {
    color: white;
}

.footer__wrapper__bloc__infos__contact__link i {
    color: white;
}

div#\36 90c0fd2-3cc0-4ac4-8884-583de554dc8c h2 {
    color: white;
}

div#\36 90c0fd2-3cc0-4ac4-8884-583de554dc8c p.we-align-justify {
    color: white;
}

.wizi-wrapper--textOnImg.wizi-wrapper--large>.wizi-txt, .wizi-wrapper--textOnImg.wizi-wrapper--medium>.wizi-txt, .wizi-wrapper--textOnImg.wizi-wrapper--small>.wizi-txt {
    padding-top: 14vw;
}

div#\35 a310b4f-6322-4a6b-a403-8865a5835b75 .wizi-wrapper.wizi-img--two-title-text .wizi-text {
    margin: 0vw 9vw;
}

div#\38 1c88cbe-4e66-4c26-ac9d-ef3a7931e274 {
    background-color: white;
    padding: 30px !important;
}

.wiziblocks__item--fullpage {
    background: transparent;
}

.wiziblocks__item__maxWidth {
    background-color: transparent;
}

@media (min-width: 1024px) {
  div#\35 e040c0f-762f-4f19-bbc4-a52605770268 {
    background-color: white;
    padding: 0px 90px !important;
    padding-bottom: 30px !important;
  }
}

div#\35 a310b4f-6322-4a6b-a403-8865a5835b75 .wizi-wrapper.wizi-img--two-title-text {
    justify-content: center;
}

.headroom--unpinned {
    background-color: black;
}

@media (max-width: 719px) {
  .header__relative {
    background: black;
  }
}

@media (min-width: 1024px) {
    .nav__itemlvl1 {
        color: white;
    }
}

@media (min-width: 720px) {
    .header.header--fixed .search--wrapper .search--input {
        border-color: white;
    }
}

@media (min-width: 720px) {
    .header.header--fixed .search--wrapper .back, .header.header--fixed .search--wrapper .front {
        background: white;
    }
}

.body .header.header--fixed .header__account__a {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20viewBox%3D%220%200%2015%2020%22%3E%3Cpath%20d%3D%22M.005%2017.743v-.494c0%20.043%200%20.024.012-.35.084-4.582.728-5.9%205.314-6.742A2.762%202.762%200%200%200%207.504%2011a2.763%202.763%200%200%200%202.174-.843c4.637.849%205.243%202.19%205.317%206.895%200%20.3.007.353.008.326v.365S13.903%2020%207.503%2020%20.005%2017.743.005%2017.743zm15-.365c-.005-.313%200-.046-.006-.001zm-15-.129c-.005-.049%200-.165%200%200zm3.53-12.358c0-2.7.583-4.891%203.969-4.891s3.971%202.19%203.971%204.891-1.778%204.891-3.971%204.891S3.53%207.592%203.53%204.891z%22%20fill%3D%22%23ffffff%22/%3E%3C/svg%3E") !important;
}

.body .header.header--fixed .header__cart__a {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20viewBox%3D%220%200%2015.001%2019.901%22%3E%3Cpath%20d%3D%22M15%2019.111l-.7-13.7a.7.7%200%200%200-.7-.68h-2.04v-.67a4.061%204.061%200%201%200-8.121%200v.67h-2.05a.712.712%200%200%200-.7.68l-.69%2013.74a.754.754%200%200%200%20.19.53.7.7%200%200%200%20.51.22h13.6a.707.707%200%200%200%20.7-.72v-.07zM9.48%204.731H5.52v-.67a1.981%201.981%200%201%201%203.96%200z%22%20fill%3D%22%23ffffff%22%20fill-rule%3D%22evenodd%22/%3E%3C/svg%3E") !important;
}

.headroom--pinned {
    background-color: black;
}

.headroom--top {
    background-color: transparent;
}

@media (max-width: 767px) {
  div#\36 90c0fd2-3cc0-4ac4-8884-583de554dc8c {
    background-color: #0A0A0A;
    padding-bottom: 30px !important;
  }
}

@media (max-width: 767px) {
  div#\35 e040c0f-762f-4f19-bbc4-a52605770268 {
    padding: 20px !important;
  }
}

.search--label {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20version%3D%221%22%20width%3D%22268%22%20height%3D%22277.333%22%20viewBox%3D%220%200%20201.000000%20208.000000%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M103.2%201.1C85.5%204.2%2071.2%2011.8%2058%2025%2044.2%2038.8%2036.9%2053.1%2033.9%2072.1c-3.1%2019.9%203%2045%2014.6%2060.2%202%202.6%203.5%205.3%203.2%206-.3.7-11.4%2012.6-24.8%2026.6C13.5%20178.8%202%20191.2%201.3%20192.4c-4.2%207.4%203.3%2016.8%2012%2015.2%202.8-.5%207.2-4.6%2023.9-21.9%2011.2-11.6%2022.9-23.8%2025.9-27.1l5.4-5.8%206%203.6c11.7%206.9%2028.9%2011.6%2042.5%2011.6%2021.9%200%2045.7-10.3%2060.8-26.4%2010.3-11.1%2016.2-21.5%2020.4-36.4%203.2-11.1%203.2-31.4%200-42.7C190%2033.5%20167.6%2011%20139%203c-8.6-2.4-27.4-3.5-35.8-1.9zM131%2023.6c22.3%205.2%2041.2%2024.1%2046.4%2046.4%203.3%2013.8%201.5%2028.5-5.2%2042-7.6%2015.5-24.8%2028.9-41.8%2032.5-21.4%204.5-41.4-1.4-56.9-17C54%20108%2049.5%2081.3%2061.7%2056.1c7.2-15%2024.1-28.5%2040.8-32.5%208-1.9%2020.5-1.9%2028.5%200z%22/%3E%3C/svg%3E") !important;
}

.header__nav__icon__span {
    background: white !important;
}

@media (min-width: 1024px) {
    .header--transparent.header--fixed .nav .nav__itemlvl1:hover {
        color: #CDA457;
    }
}

a.nav__itemlvl1.nav__item.nav__itemlvl1--link {
    text-transform: uppercase;
}

a.nav__itemlvl1.nav__itemlvl1--with-subnav {
    text-transform: uppercase;
}

@media (min-width: 1024px) {
    .header--transparent.header--fixed .nav .nav__itemlvl1:hover {
        color: white !important;
    }
}

@media (min-width: 1024px) {
    .header--transparent.header--fixed .nav .nav__itemlvl1 {
        color: #fff !important;
    }
}